Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 18:27:08 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">I did return request for 2nd item... I ordered 2 item and One of them was not a good fit size so I requested to return the item .. for this item I did not do return request.i just said I did not get the shorts I only get t.shirt.  </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jul 25, 2022, 21:39 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ali,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 9578764195 you recived incomplete item and we can not deliver the missing part as we can see there is a return request created from your side on 24/07/2022 our courier team will contact you to collect the item and we will process the refund after collecting the item. </div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4648391